Bug 870778 - sendxmpp-1.23 is available
Summary: sendxmpp-1.23 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sendxmpp
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-10-28 16:38 UTC by Upstream Release Monitoring
Modified: 2013-05-07 18:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-01-26 21:59:45 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2012-10-28 16:38:53 UTC
Latest upstream release: 1.23
Current version in Fedora Rawhide: 0.0.8
URL: http://sendxmpp.platon.sk/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2013-04-22 19:17:07 UTC
sendxmpp-1.23-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/sendxmpp-1.23-1.fc19

Comment 2 Fedora Update System 2013-04-22 19:17:48 UTC
sendxmpp-1.23-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/sendxmpp-1.23-1.fc18

Comment 3 Fedora Update System 2013-04-22 19:18:17 UTC
sendxmpp-1.23-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/sendxmpp-1.23-1.fc17

Comment 4 Fedora Update System 2013-04-22 19:19:35 UTC
sendxmpp-1.23-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/sendxmpp-1.23-1.el6

Comment 5 Fedora Update System 2013-04-22 19:20:30 UTC
sendxmpp-1.23-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/sendxmpp-1.23-1.el5

Comment 6 Fedora Update System 2013-04-27 03:16:13 UTC
sendxmpp-1.23-1.fc19 has been pushed to the Fedora 19 stable repository.

Comment 7 Fedora Update System 2013-05-02 03:53:17 UTC
sendxmpp-1.23-1.fc17 has been pushed to the Fedora 17 stable repository.

Comment 8 Fedora Update System 2013-05-02 04:01:14 UTC
sendxmpp-1.23-1.fc18 has been pushed to the Fedora 18 stable repository.

Comment 9 Fedora Update System 2013-05-07 18:09:34 UTC
sendxmpp-1.23-1.el5 has been pushed to the Fedora EPEL 5 stable repository.

Comment 10 Fedora Update System 2013-05-07 18:12:35 UTC
sendxmpp-1.23-1.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.